View Issue Details

IDProjectCategoryView StatusLast Update
00000963D-Coat v3.xOtherpublic2011-01-03 17:11
ReporterTarosAssigned ToAndrew 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000096: Own navigation settings will not be saved
DescriptionOwn navigation settings will not be saved in the default folder.

You can save them anywhere else, but not in ..\3D-Coat-V3\NavigationPresets\

TagsNo tags attached.



2010-12-27 18:00

administrator   ~0000130

solved in 3.5.08. Actually it was working but a bit confusing. File was stored in My Docs instead Program Files and used further.

Issue History

Date Modified Username Field Change
2010-12-17 16:23 Taros New Issue
2010-12-17 16:23 Taros Status new => assigned
2010-12-17 16:23 Taros Assigned To => Andrew
2010-12-17 16:25 Taros Description Updated View Revisions
2010-12-27 18:00 Andrew Note Added: 0000130
2010-12-27 18:00 Andrew Status assigned => resolved
2010-12-27 18:00 Andrew Resolution open => fixed
2011-01-03 17:11 Taros Status resolved => closed